@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
html, body {
    background:  none repeat scroll 0 0;
    color: #111;
    font-family: "Lato",Arial,Tahoma,Verdana,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ W3","ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ ProN W3","MS PGOTHIC",sans-serif;
    font-size: 12px;
    height: 100%;
    line-height: 1.6em;
}
/* clearfix */
.clearfix:after, #wrap:after, #side:after, #side #gnav ul:after, .grid:after, .grid .col:after, .grid .col .inr:after, .anchorList:after, dl.table:after, dl.list:after, ul.list-mat:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearboth {
	clear: both;
}
.clearfix {
    display: inline-block;
	display:block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.inline_block, img, .slider .paging a, .roles li, .roles li span {
    display: inline-block;
}
img {
    border-width: 0;
    vertical-align: top;
}
fieldset, img {
    border: 0 none;
}
a {
    outline: medium none;
	color: #694c24;
    text-decoration: none;
}
#head, #glovalNav li a, #navPage li a, #navPage-sub li a, #glovalNav li ul li a, #pc #pageNav ul li a, .sideBnr li a, .list2clum li a, .thum-pageRroduct img, .recipeNav li a, .thum-recipe a, #related-posts-post ul li img {
    transition: all 0.3s ease-out 0s;
}
a:focus {
	outline:none;
	}
a:hover {
    text-decoration: underline;
}
a:visited {
}
table {
    border-collapse: collapse;
    border-spacing: 0;
	font-size: inherit;
}
th {
	font-weight: normal;
}
li {
    list-style: none outside none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
.f-left {
	float: left;
}
.f-right {
	float: right;
}
.ta-center {
    text-align: center;
}
.ta-right {
	text-align:right;
}
.justify {
	text-align: justify;
	text-justify: inter-ideograph; 
}
.brown {
	color: #694c24;
}
.mt5 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}

/* ########### 760px以上 ########### */
@media print, screen and (min-width: 760px) {
#page {
	background-image: url(/common/images/bg_main.png);
	background-repeat: repeat;
	height: 108px;
	background-position: top;
}
#pageWrapper {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
#page #main {
    float: right;
    width: 710px;
	}
#main #mainHeader .lead {
	font-size: 16px;
	line-height: 27px;
	color: #664826;;
	text-align: justify;
	text-justify: inter-ideograph; 
}
#main .main_section {
	margin-bottom: 45px;
}
#main .main_sectionAC {
	margin-bottom: 45px;
}
#main #mainHeader h1 {
	font-size: 30px;
	color: #E50012;
	margin-bottom: 60px;
	margin-top: 10px;
}
.product_content{
  display: flex;
  flex-flow: wrap;
  gap:20px 20px;
}
.product_content li	{
	/*min-height:315px;
	float: left;
  margin-bottom:20px;
  */
	width: 223px;
	padding: 15px 15px 18px;
	border: 2px solid #EDDFBD;
	box-sizing: border-box;
	border-radius: 5px;    
}
/*.product_content li:nth-child(3n-1) {
    margin: 0 20px;
}*/
.product_content h3 {
	font-size: 16px;
	line-height: 24px;
	/*height:48px;*/
	color: #76491B;
	margin-top: 5px;
	margin-bottom: 8px;
}
.product_img {
	width:230px;
	}
.product_detailed {
	width:430px;
	margin-left:50px;
	text-align: justify;
	text-justify: inter-ideograph;
	}
.product_content_2 li {
	float:left;
}

.pc-no{display: none;}
/* ########### アコーディオン用 ########### */
.accordion {
	display:none;
	}
.accordion_menu{
	display:block !important;
}
/* ########### アコーディオン用ここまで########### */
}

/* ########### 759px以下 ########### */
@media only screen and (max-width: 759px) {
.sp-no{display: none;}
#page {
	background-image: url(/common/images/bg_main.png);
	background-repeat: repeat;
	height: 88px;
	background-position: top;
}
#pageWrapper {
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#page #main {
    width: 100%;
}
#main #mainHeader .lead {
	font-size: 14px;
	line-height: 27px;
	color: #664826;;
	text-align: justify;
	text-justify: inter-ideograph; 
}
#main .main_section {
	margin-bottom: 30px;
}
#main .main_sectionAC {
	margin-bottom: 10px;
}
#sidebar {		
	width: 100%;
}
.none {
	display:none;
}
#main #mainHeader h1 {
	font-size: 24px;
	line-height:25px;
	color: #E50012;
	margin-bottom: 60px;
	margin-top: 10px;
}
.product_content li	{
	width: 90%;
	padding: 15px;
	margin-bottom:20px;
	border: 2px solid #EDDFBD;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto;
	border-radius: 5px;    
}
.product_content h3 {
	font-size: 16px;
	line-height: 24px;
	color: #76491B;
	margin-bottom: 5px;
}
/* ########### アコーディオン用 ########### */
.accordion:hover{
	text-decoration:none;
}
.accordion_menu, .NOaccordion{
	display:none;
}
.accordion {
    background-color: #f7f1e2;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    color: #e50012;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 13px 20px 11px 20px;
    width: 100%;
	margin-bottom: 0px;
	background:url(/common/images/icon/ArrowA.png) no-repeat 95% 50%;}
.bg02{
    background-color: #f7f1e2;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    color: #e50012;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 13px 20px 11px 20px;
    width: 100%;
	margin-bottom: 0px;
	background:url(/common/images/icon/ArrowB.png) no-repeat 95% 50%;}
/* ########### アコーディオン用ここまで########### */

}


/* page main */
#main #mainHeader {
	margin-bottom: 30px;
}
.main_section .border {
    border-top: 1px dotted #EDDFBD;
	margin-top: 10px;
	padding-top: 10px;
}
.pageProduct {
	display:table;
	border-collapse: separate;
    border-spacing:20px 10px;
}
#main h2 {
    background-color: #f7f1e2;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    color: #e50012;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 13px 20px 11px 20px;
    width: 100%;
	margin-bottom: 20px;
}
.main_section .lead {
    color: #664826;
    font-size: 1.1em;
    line-height: 1.5em;
}
.main_section .lead_2 {
	width: 440px;
	float:left;
    color: #664826;
    font-size: 1.1em;
    line-height: 1.5em;
}
.product_content li .thum-pageRroduct {
    margin-bottom: 15px;
    text-align: center;
}
.product_content li .thum-pageRroduct a img:hover,
#arrangeRecipe li .thum-recipe a:hover {
    opacity: 0.75;
}
#main h5 {
    color: #76491b;
    font-size: 1.4em;
    font-weight: 900;
    line-height: 1.2em;
    margin-bottom: 10px;
}
#pagetop {
    text-align: right;
	margin-bottom: 20px;
}
#pagetop a {
    background: rgba(0, 0, 0, 0) url("/common/images/icon/icon-arrow_3.png") no-repeat scroll 0 50%;
    padding-left: 16px;
}
/* ▼ #product-bizと#companyのCSS ▼ */
/*#product-biz .pageProduct li {       
	width: 289px;
    display: table-cell;
    padding: 15px;
    border: 3px solid #EDDFBD;
    background: #FCFCFC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0, .1);
}
#product-biz .pageProduct li .thum-pageRroduct {
    margin-bottom: 15px;
    text-align: center;
}
#product-biz .pageProduct li .thum-pageRroduct a img:hover {
    opacity: 0.75;
}
#product-biz .pageProduct li h3 {
    color: #e50011;
    font-size: 1.3em;
    line-height: 1.4em;
    margin-bottom: 8px;
}
#product-biz .pageProduct li p,
#product-biz .pageProduct li table {
    font-size: 0.9em;
    line-height: 1.3em;
}
#product-biz .pageProduct li p {
	text-align: justify;
	text-justify: inter-ideograph; 
	}
#product-biz .pageProduct li table {
    margin-top: 10px;
    width: 100%;
}
#product-biz .pageProduct li table th,
#product-biz .pageProduct li table td {
    border-top: 1px dotted #dedede;
    padding: 3px 0;
    vertical-align: text-bottom;
}
#product-biz .pageProduct li table th {
    padding-right: 5px;
    width: 38%;
	font-weight: normal;
	text-align:left;
}
.prdtMethod {
    border-top: 1px dotted #dedede;
    margin: 10px 0;
    padding-top: 10px;
}
.thum-pageRroduct img {
    height: 195px;
    width: 293px;
}
#product-biz .text {
	margin-left:20px;
	margin-right:20px;
	margin-top: 20px;
	}
.icon_UD {
	margin-top: 15px;
}
.icon_UD img {
	width: 106px;
	height: 48px;
}
.product_content img {
	max-width: 100%;
	height: auto;
	border: none
	}*/
/* ▲ #product-bizと#companyのCSS ▲ */

/* ▼ 新着情報とプレスリリースと広告＆メディアの共通CSS ▼ */
.tag {
	color: #fff;
    border-radius: 2px;
    display: block;
    font-size: 0.9em;
    text-align: center;
    width: 85px;
	line-height:19.2px;
}
a.tag:link, a.tag:visited {
    color: #fff;
}
.tag-newproduct {
    background: #e50011;
}
.tag-campaign {
    background: #ec6c00;
}
.tag-project {
    background: #e95383;
}
.tag-relief {
    background: #8ec31e;
}
.tag-business {
    background: #e85282;
}
.tag-recruit {
    background: #00a0e8;
}
.tag-company {
    background: #00a73b;
}
.tag-ir {
    background: #966c07;
}
.tag-tv {
    background: #00a0e9;
}
.singleHead {
    border-bottom: 1px dotted #dedede;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.singleHead .tag {
    float: left;
}
.singleHead p {
    float: left;
    margin-left: 10px;
	margin-top:2px;
}
.singleNav {
	margin-bottom:30px;
	}
.singleNav .next {
    float: right;
}
.singleNav .previous {
    float: left;
}
.title {
    color: #e50012;
    font-size: 1.9em;
    line-height: 1.3em;
    font-weight: 500;
    margin-bottom: 20px;
}
/* ▲ 新着情報とプレスリリースと広告＆メディアの共通CSS ▲ */

/* ▼ レスポンシブしないページ ▼ */
#pageWrapperPC {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
#pagePC {
	background-image: url(/common/images/bg_main.png);
	background-repeat: repeat;
	height: 108px;
	background-position: top;
}
#pagePC #mainPC {
    float: right;
    width: 710px;
	}
#mainPC .main_section {
	margin-bottom: 45px;
}
#sidebarPC {		
	float: left;
	width: 250px;
}
#mainPC #mainHeaderPC {
	margin-bottom: 30px;
}
#mainPC #mainHeaderPC h1 {
	font-size: 30px;
	color: #E50012;
	margin-bottom: 60px;
	margin-top: 10px;
}
#mainPC #mainHeaderPC .lead {
	font-size: 16px;
	line-height: 27px;
	color: #664826;;
	text-align: justify;
	text-justify: inter-ideograph; 
}
#mainPC h2 {
    background-color: #f7f1e2;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    color: #e50012;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding: 13px 20px 11px 20px;
    width: 100%;
	margin-bottom: 20px;
}
/* ▲ レスポンシブしないページ ▲ */

